.flex-row{
 display: flex;
 align-items: center;
 justify-content: center;
 flex-dirextion: row;
}

.flex-col{
 display: flex;
 align-items: center;
 justify-content: center;
 flex-dirextion: column;
}

.gap-5{
 gap: 5px;
}

.gap-10{
 gap: 10px;
}

.gap-15{
 gap: 15px;
}

.gap-20{
 gap: 20px;
}

.gap-25{
 gap: 25px;
}

.gap-30{
 gap: 30px;
}

.gap-35{
 gap: 35px;
}

.gap-40{
 gap: 40px;
}

.gap-45{
 gap: 45px;
}

.gap-50{
 gap: 50px;
}

.margin-5{
 margin: 5px;
}

.margin-10{
 margin: 10px;
}

.margin-15{
 margin: 15px;
}

.margin-20{
 margin: 20px;
}

.margin-25{
 margin: 25px;
}

.margin-30{
 margin: 30px;
}

.margin-35{
 margin: 35px;
}

.margin-40{
 margin: 40px;
}

.margin-45{
 margin: 45px;
}

.margin-50{
 margin: 50px;
}

.padding-5{
 padding: 5px;
}

.padding-10{
 padding: 10px;
}

.padding-15{
 padding: 15px;
}

.padding-20{
 padding: 20px;
}

.padding-25{
 padding: 25px;
}

.padding-30{
 padding: 30px;
}

.padding-35{
 padding: 35px;
}

.padding-40{
 padding: 40px;
}

.padding-45{
 padding: 45px;
}

.padding-50{
 padding: 50px;
}

